.indicator-fixed-badge {
  height: 1rem;
  width: 1rem;
  display: inline-block;
  border-radius: 100%;
  border: 1px solid #DEDEDE;
  vertical-align: middle;
}
.indicator-ratio-100 {
  background-color: #88D888;
}
.indicator-ratio-50 {
  background-color: #FFDD68;
}
.indicator-ratio-0 {
  background-color: #F56E6E;
}
.deployment-group {
  margin-bottom: 30px;
}
.deployment-level {
  margin-top: 10px;
}
.measure-slider {
  margin-bottom: 15px;
}
.measure-slider .rzslider {
  margin: 20px 0 5px 0;
}
.measure-slider .rzslider .rz-tick {
  margin-left: 5px;
}
.measure-slider .rzslider .rz-pointer {
  width: 20px;
  height: 20px;
  top: -10px;
}
.measure-slider .rzslider .rz-pointer.rz-active {
  outline: 0;
}
.measure-slider .rzslider .rz-pointer.rz-active:after {
  background: none;
}
.measure-slider .rzslider .rz-pointer:after {
  top: 7px;
  left: 6px;
  background: none;
}
.measure-slider .rzslider .rz-tick-legend {
  top: 20px;
  max-width: none;
}
.measure-slider .rzslider .rz-tick:first-child .rz-tick-legend {
  white-space: nowrap;
  left: 15px;
  transform: translate(-15px, 0);
}
.measure-slider .rzslider .rz-tick:last-child .rz-tick-legend {
  white-space: nowrap;
  right: -30px;
  transform: translate(-30px, 0);
}
.measure-slider .rzslider .rz-tick-value {
  top: -35px;
  font-size: 20px;
}
.transverseFieldset {
  border-bottom: none;
  border-left: none;
  border-right: none;
}
select.icon-select {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 20px;
}
